Subject: Re: R u logged into your extn?
From: Subir Chakma <[email-masked]>
To: Shumona Banerji <[email-masked]>
Date: Wed, 25 Sep 2013 07:25:37 +0530 (IST)

Hi, 

She put status AWAY in Liveperson for 4-5 hrs everyday, because she has to call list of Chinese customer that Katerina handed over to us, to get feedback as why they are not using our service 

I guess, she did not understand that we are talking about the Phone extension so have a word with her. 

Rgds Subir 

----- Original Message ----- 
From: "Shumona Banerji" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, September 24, 2013 12:42:11 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: R u logged into your extn? 

What does she mean? 

----- Forwarded Message ----- 
From: "Vivian Guo" <[email-masked]> 
To: "Shumona Banerji" <[email-masked]> 
Sent: Tuesday, September 24, 2013 12:33:57 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: R u logged into your extn? 

Dear Shumona, 

I am doing the outbound calls regarding those CN customer who do not use us while I change my LP status into AWAY. I do it as per Katerina,Akhil&Subir's indication. He said I can spend 4 hours or so to do the calls each day. 

Thanks 
Vivian 
----- 原始邮件 ----- 
发件人: "Shumona Banerji" <[email-masked]> 
收件人: "Vivian Guo" <[email-masked]> 
发送时间: 2013年 9 月 24日, 星期二 下午 2:53:18 GMT +08:00 北京/重庆/香港/乌鲁木齐 
主题: R u logged into your extn? 

-- 
With Warm Regards 
Shumona Banerji 

-- 
With Warm Regards 
Shumona Banerji